<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>
<?
for($i=0; $i<=count($campos_txt)-1; $i++)
  {
   if($i==0)    
     $campo.="".$campos_txt[$i]."";
   else
     $campo.=", ".$campos_txt[$i]."";
  }
 echo $campo.=", CAJA, PAQUETE, POSICION";
?>
</body>
</html>
